<!DOCTYPE html>
<html lang="en">

<head>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css"
        integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct"
        crossorigin="anonymous"></script>

    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Historia clinica</title>
</head>

<body>
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
        <a class="navbar-brand" href="#">Menú de opciones</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
            aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item active">
                    <a class="nav-link" href="dashboard.html">Home <span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="usuarios.html">Usuarios</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="historia.html">Historia clinica</a>
                </li>
                <!-- <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" role="button" data-toggle="dropdown"
                        aria-expanded="false">
                        Dropdown
                    </a>
                    <div class="dropdown-menu">
                        <a class="dropdown-item" href="#">Action</a>
                        <a class="dropdown-item" href="#">Another action</a>
                        <div class="dropdown-divider"></div>
                        <a class="dropdown-item" href="#">Something else here</a>
                    </div>
                </li> -->
                <li class="nav-item">
                    <!-- <a class="nav-link disabled">Disabled</a> -->
                </li>
            </ul>
            <!-- <form class="form-inline my-2 my-lg-0">
                    <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
                    <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
                </form> -->
            <a href="login.html" class="btn btn-outline-success my-2 my-sm-0">Cerrar sesión</a>
        </div>
    </nav>

<br>
    <div class="container">
        <div class="max-w-7xl mx-auto sm:px-6 lg:px-8">
            <div class="bg-white overflow-hidden shadow-sm sm:rounded-lg">
                <div class="p-6 text-gray-900">
    
                    <label for="basic-url" class="form-label">
                        <h3>CONSULTAR PACIENTES: </h3>
                    </label>
                    <div class="input-group mb-3">
                        <span class="input-group-text" id="basic-addon3">Consultar número de documento: </span>
                        <input type="text" id="filter_id" name="filter_id" class="form-control" id="basic-url" aria-describedby="basic-addon3" placeholder="ejemplo: 1021123456">
                    </div>
    
                    <div class="table-responsive">
                        <table id="tblUsers" class="table table-striped table-bordered">
                            <thead class="text-primary">
                                <tr>
                                    <!-- <th>tmusuarios_terc_vkpcodigo</th> -->
                                    <th>#</th>
                                    <th>numero_documento</th>
                                    <th>tipo_documento</th>
                                    <th>Nombres</th>
                                    <th>Apellidos</th>
                                    <th>Entidad</th>
                                    <th>Estado</th>
                                    
                                    <th></th>
                                    <th></th>
                                </tr>
    
                            </thead>
                            <tbody>
                                <tr>
                                    <th>5</th>
                                    <th>10215554445</th>
                                    <th>RC</th>
                                    <th>Fulano</th>
                                    <th>de tal</th>
                                    <th>EPS SURA</th>
                                    <th>Activo</th>
                                    <th><a href="abrir_atencion.html" target="_blank">Iniciar atencion</a></th>
                                    <th><a href="formato_hc.pdf" target="_blank">PDF</a></th>
                                </tr>
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
        </div>
    </div>

</body>

</html>